/*==============================================================================ELEMENT===========================================================================================================*/

.wrap-all {

	background: #000;

	padding: 20px;

}



.element-margin-buttom {

	overflow: hidden;

	margin-bottom: 50px;

	background: #222;

}



.padding20px {

	padding: 20px;

}



.wrap-list-post .list-item-post .row-social-post a.comment-num:hover i, .wrap-list-post .list-item-post .row-top-post h3.entry-title a:hover, .row-info .list-category a:hover, .row-info .author-name a:hover, .wrap-list-post .list-item-post .row-social-post a.comment-num:hover, .wrap-list-post.v2 .list-item-post .row-content-post h3 a:hover {

	color: #3dc7ef;

	text-decoration: none;

	transition: all 100ms

}



.wrap-list-post .list-item-post .row-social-post .box-right-social a:hover {

	color: #3dc7ef;

	transition: all 100ms

}



.text-desc-elm {

	color: #fff;

	margin: 30px 0;

}



/*----------------------Bottom gotop-------------------*/

.go-top {

	background: none repeat scroll 0 0 #a7a7a7;

	border-radius: 100%;

	color: #fff;

	display: none;

	height: 40px;

	line-height: 40px;

	text-align: center;

	vertical-align: middle;

	width: 40px;

	font-size: 24px;

}



.go-top {

	bottom: 40px;

	position: fixed;

	right: 60px;

	outline: none;

	z-index: 99989;

}



.go-top:hover {

	background: #4e4e4e;

}



aside.widget:before, aside.widget:after {

	display: table;

	content: " ";

	clear: both;

}



/*----------------------Css class for all page-------------------*/

.go-top:hover i {

	color: #ffffff;

}



.margin-right-clear {

	margin-right: 0 !important;

}



.visible {

	visibility: hidden;

	opacity: 0;

}



a:focus {

	outline: none;

}



.color-1 {

	color: #666;

}



.color-2 {

	color: #222;

}



.color-3, .color-3 a {

	color: #999;

}



.color-4 {

	color: #444;

}



.fl {

	float: left;

}



.fr {

	float: right;

}



.paddingclear {

	padding: 0 !important;

}



/*.date {*/

/*font-size: 14px;*/

/*text-transform: uppercase;*/

/*}*/



.wrap-list-post.v2 .list-item-post .row-content-post .bottom-item time, aside.widget .area-post-content .content-post-info .date {

	font-size: 12px;

	text-transform: uppercase;

}



.wrap-list-post.v2 .list-item-post .row-content-post .bottom-item time {

	line-height: 24px;

	display: block;

}



.author-name {

	font-size: 13px;

}



.border-radius5px {

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

}



/*-----------------Style Element page--------------------*/

.firstcharacter {

	float: left;

	font-size: 50px;

	line-height: 60px;

	padding-right: 18px;

	position: relative;

	top: -2px;

}



.background-while {

	background: #ffffff;



}



span.u {

	text-decoration: underline;

}



.dot-1 {

	border-bottom: 1px dotted #222222;

}



.dot-1:hover {

	color: #666;

	border-bottom: 1px dotted #666;

}



.color-5:hover {

	color: #777;

}



.dot-2 {

	border-bottom: 1px dotted #fff;

}



.dot-2:hover {

	border-bottom: 1px dotted #777;

}



.tooltip-inner {

	border-radius: 0;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

}



.element-wrap {

	max-width: 960px;

	background: #ffffff;

	padding: 60px 60px 0 100px;

	overflow: hidden;

	float: left;

}



.element-wrap-inner {

	padding: 20px 30px;



}



.element-wrap-inner .text-element {

	color: #666666;

	margin: 0 0 107px 0;

}



.element-wrap-inner .text-element a[data-toggle="tooltip"] {

	display: inline-block;

}



.unordered-list {

	margin-bottom: 80px;

	margin-left: -15px;

	margin-right: -15px;

	padding: 0;

	overflow: hidden;

}



.unordered-list ul {

	margin-right: 40px;

}



.text-link {

	text-decoration: underline;

}



.text-link:hover {

	color: #222;

}



.text-link:hover, .text-link:focus, .text-link:active {

	text-decoration: underline;

}



.text-link.color-2:hover, .text-link.color-2:focus, .text-link.color-2:active {

	color: #666;

}



.text-link.color-5:hover {

	color: inherit;

}



/*--------------------Style list--------------------*/

ul, .ul {

	text-align: left;

	margin: 0;

	padding: 0;

}



li {

	list-style-type: none;

}



ul li, ol li {

	list-style-type: none;

	line-height: 30px;

}



ul li > *, ol li > * {

	color: #666;

	font-size: 16px;

}



a {

	text-decoration: none;

}



ol li {

	list-style-type: decimal;

}



@media (max-width: 767px) {

	ol {

		margin-left: 15px;

	}



}



ul li:before {

	background: none repeat scroll 0 0 #222;

	content: "";

	display: inline-block;

	float: left;

	height: 3px;

	margin-right: 10px;

	position: relative;

	top: 13px;

	vertical-align: middle;

	width: 3px;

}



/*----------------------------Heading style-------------------------------------*/



.element-heading {

	overflow: hidden;

	margin-bottom: 85px;

}



.element-heading h1 {

	margin-bottom: 45px;

}



.element-heading h2 {

	margin-bottom: 38px;

}



.element-heading h3 {

	margin-bottom: 35px;

}



.element-heading h4 {

	margin-bottom: 33px;

}



.element-heading h5 {

	margin-bottom: 32px;

}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6{

	color: #444444;

	font-family: 'Poppins', sans-serif;

	line-height: 40px;

	margin: 0;

	font-weight: 700;

}



h1, .h1, .comment-content h1 {

	font-size: 40px;

	margin: 0;

	line-height: 50px;

}



h2, .h2 {

	font-size: 30px;

}



h3, .h3 {

	font-size: 24px;

}



h4, .h4 {

	font-size: 18px;

}



h5, .h5 {

	font-size: 16px;

}



h6, .h6 {

	font-size: 14px;

}



/*------------------------table ----------------------------*/

.table-default {

	margin: 0 0 90px 0;

	padding: 0px;

	width: 100%;



}



table {

	border-collapse: collapse;

	border-spacing: 0;

	width: 100%;

	height: 100%;

	margin: 10px 0;

	padding: 0;



}



table tr:hover {

	background: none;

}



table td {

	font-size: 16px;

}



table thead td:first-child {

	padding-left: 20px;

}



table tbody tr:first-child td {

	background-color: #eee;

	padding: 10px 15px;

	border-bottom: none;

	font-weight: bold;

	font-size: 14px;

	color: #111111;

}



.fa-remove:before, .fa-close:before, .fa-times:before {

	content: "\f00d";

}



table tbody tr td,

table th {

	padding: 20px 15px;

	border-bottom: 1px solid #e3e3e3;

}



table td {

	vertical-align: middle;

	text-align: left;

	line-height: 24px;

	font-weight: normal;

	color: #777777;

	width: 32%;

}



@media (max-width: 767px) {

	table td {

		width: 100%;

		display: block;

	}



	table tbody tr td:last-child {

		padding-right: 0;

		width: 100%;

	}



	table thead td:first-child {

		padding-left: 15px;

	}

}



.table-default.tablet-2 table td {

	border-bottom: 2px solid #444;

}



.table-default.tablet-2 table tr:first-child td {

	background: #444;

}



.table-default.tablet-2 table tr:first-child td h3 {

	color: #fff;

}



table thead tr td {

	background: #d4d4d4;

	border: none;

	text-align: left;

	font-size: 15px;

	font-weight: normal;

	color: #222222;

	padding: 0 15px;

}



table thead tr td:first-child {

	border-bottom-left-radius: 3px;

	border-top-left-radius: 3px;

}



table thead tr td:last-child {

	border-bottom-right-radius: 3px;

	border-top-right-radius: 3px;

}



.table-default table tr td h3 {

	color: #222222;

	line-height: 45px;

}



/*------------------------------css blockquote-------------------------*/

blockquote {



	border: none;

	margin: 0;

	padding: 41px 30px 46px;



}



blockquote p {

	display: inline;

	font-size: 30px;

	font-weight: bold;

	color: #999;

	font-style: italic;

	line-height: 40px;

	text-align: center;

	font-family: 'Poppins', sans-serif;

}



/*-----------------------Element black------------------------------------------*/



.background-black .element-wrap-inner .text-element, .background-black li, .background-black a, .background-black p, .background-black td {

	color: #999;

}



.background-black h1, .background-black h2, .background-black h3, .background-black h4, .background-black h5, .background-black h6 {

	color: #fff;

}



.background-black table thead tr td {

	background: #535353;

}



.background-black table thead tr td h3 {

	color: #fff;

}



.background-black blockquote {

	color: #cdcdcd;

}



.background-black .firstcharacter {

	color: #fff;

}



.background-black .color-2 {

	color: #fff;

}



.background-black .text-link.color-2:hover, .background-black .text-link.color-2:focus, .background-black .text-link.color-2:active {

	color: #999;

}



.background-black .dot-1 {

	border-bottom: 1px dotted #fff;

}



.background-black .dot-1:hover {

	border-bottom: 1px dotted #999;

	color: #999;

}



.background-black ul li:before {

	background: #999;

}



.background-black table tbody tr td {

	border-bottom: 1px solid #444;

}



/*-----------------------Style Bottom------------------------------------------*/

.wrapper-button {



	margin: 40px 0;



}



.list-button {

	padding: 125px 30px;

	overflow: hidden;

}



.list-button .btn {

	margin-right: 30px;

	margin-bottom: 30px;

}



.btn-default {

	color: #fff;

	background-color: #666;

	border-color: transparent;

}



.btn-blue {

	background: #3dc7ef;

	color: #fff;

}



.btn-blue:hover,

.btn-blue:focus,

.btn-blue.focus,

.btn-blue:active {

	background: #2e95b3;

}



a.cactus-btn-sc:focus,

a.cactus-btn-sc:active,

a.cactus-btn-sc:hover {

	color: #ffffff;

}



a.cactus-btn-sc {

	font-size: 14px;

}



.background-black .btn-default {

	background-color: #999999;

}



.background-black .btn-default:hover,

.background-black .btn-default:focus,

.background-black .btn-default.focus,

.background-black .btn-default:active {

	background: #fff;

	color: #222;

}



.btn {

	height: 50px;

	line-height: 50px;

	font-size: 1em;

	display: inline-block;

	padding: 0 30px;

	margin-bottom: 0;

	font-family: 'Poppins', sans-serif;

	text-align: center;

	white-space: nowrap;

	vertical-align: middle;

	-ms-touch-action: manipulation;

	touch-action: manipulation;

	cursor: pointer;

	-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

	background-image: none;

	border: none;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	font-weight: bold;



}



.btn:focus,

.btn:active:focus,

.btn.active:focus,

.btn.focus,

.btn:active.focus,

.btn.active.focus {

	outline: none;

	outline-offset: -2px;

}



.btn:hover,

.btn:focus,

.btn.focus {



	text-decoration: none;

}



.btn:active,

.btn.active {

	background-image: none;

	outline: 0;

	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);

	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);

}



.btn-default:hover,

.btn-default:focus,

.btn-default.focus,

.btn-default:active {

	background: #222;

}



.btn-default-hover {

	background: #999;

	color: #fff;

}



.btn-while {

	background: #fff !important;

	color: #222222 !important;

}



.btn-while:hover,

.btn-while:focus,

.btn-while.focus,

.btn-while:active,

.btn-while.active {

	background: #999999 !important;

	color: #222222 !important;

}



.btn-while-hover {

	background: #999999 !important;

	color: #222222 !important;

}



/*----------------------------Accordion shortcode-------------------------------------*/

.section-accordion {



}



.section-accordion .accordion {

	margin-bottom: 11px;

}



.section-accordion h2:hover {

	cursor: pointer;

}



.section-accordion h2 p {

	font-size: 16px;

	font-family: 'Poppins', sans-serif;

	display: inline-block;

	width: 90%;

	vertical-align: top;

	color: #222222;

	line-height: 20px;

}



.section-accordion h2 span {

	background: #ececec;

	width: 21px;

	height: 21px;

	position: relative;

	display: inline-block;

	vertical-align: top;

	margin-right: 12px;

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

}



.section-accordion h2.active span:before {

	transform: rotate(45deg);

	transform: rotate(45deg);

	transform: rotate(45deg);

}



.section-accordion h2.active span:after {

	transform: rotate(45deg);

	transform: rotate(45deg);

	transform: rotate(45deg);

}



.section-accordion h2 span:before {

	content: '';

	width: 9px;

	height: 1px;

	background-color: #222222;

	position: absolute;

	margin-left: 0;

	top: 10px;

	transition: all 0.4s;

	left: 6px;

}



.section-accordion h2 span:after {

	content: '';

	width: 1px;

	height: 9px;

	background-color: #222222;

	position: absolute;

	margin-top: 6px;

	transition: all 0.4s;

	left: 10px;

}



.section-accordion .accordion-content {

	padding-top: 3px;

	padding-bottom: 10px;

	padding-left: 40px;

}



.background-black .section-accordion h2 p {

	color: #fff;

}



.background-black .section-accordion h2 span {

	background: #444;

}



.background-black .section-accordion h2 span:before {

	background: #999;

}



.background-black .section-accordion h2 span:after {

	background: #999;

}



@media (max-width: 980px) {

	.section-accordion h2 p {

		width: 85%;

	}

}



@media (max-width: 480px) {

	.section-accordion h2 p {

		width: 80%;

	}

}



/*----------------------------Accordion shortcode VC -------------------------------------*/

.wpb_accordion {



}



.wpb_accordion .wpb_accordion_section {

	margin-bottom: 11px;

}



.wpb_accordion h3:hover {

	cursor: pointer;

}



.wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header {

	background: transparent;

}



.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {

	background: none !important;

	display: none;

	top: 10px;

	left: 6px;

}



.wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header a {

	font-size: 1em;

	font-family: 'Poppins', sans-serif;

	display: inline-block;

	width: 90%;

	vertical-align: top;

	color: #222222;

	line-height: 20px;

	padding-left: 7px;

	padding-right: 0;

	padding-top: 10px;

	padding-bottom: 10px;

	font-weight: bold;

	padding-right: 7px;

}



.wpb_accordion.wpb_content_element .wpb_accordion_wrapper .ui-state-default .ui-icon {

	background: #ececec !important;

	width: 21px;

	height: 21px;

	position: relative;

	display: inline-block;

	vertical-align: top;

	margin-right: 20px;

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

}



.wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active span:before {

	transform: rotate(45deg);

	-moz-transform: rotate(45deg);

	-webkit-transform: rotate(45deg);

}



.wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active span:after {

	transform: rotate(45deg);

	-moz-transform: rotate(45deg);

	-webkit-transform: rotate(45deg);

}



.wpb_accordion.wpb_content_element .wpb_accordion_wrapper .ui-state-default .ui-icon:before {

	display: block;

	content: '';

	width: 9px;

	height: 1px;

	background-color: #222222;

	position: absolute;

	margin-left: 0;

	top: 10px;

	transition: all 0.4s;

	left: 6px;

}



.wpb_accordion.wpb_content_element .wpb_accordion_wrapper .ui-state-default .ui-icon:after {

	display: block;

	content: '';

	width: 1px;

	height: 9px;

	background-color: #222222;

	position: absolute;

	margin-top: 6px;

	transition: all 0.4s;

	left: 10px;

}



.wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content {

	padding-top: 10px;

	padding-bottom: 0;

	padding-left: 46px;

}



.background-black .wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header a {

	color: #fff;

}



.background-black .wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header span {

	background: #444;

}



.background-black .wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header span:before {

	background: #999;

}



.background-black .wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header span:after {

	background: #999;

}



@media (max-width: 980px) {

	.wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header a {

		width: 85%;

	}

}



@media (max-width: 480px) {

	.wpb_accordion.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header a {

		width: 80%;

	}

}



/*---------------------------Images shortcode-------------------------------------*/

figure {

	max-width: 800px;

	overflow: hidden;

	position: relative;

}



figcaption {

	font-size: 16px;

	margin-top: 25px;

	color: #999999;

	font-style: italic;

}



.background-black figcaption,

#footer .footer-top figcaption {

	color: #666666;

}



/*---------------------------Latest Post-------------------------------------*/

.widget-inner { 

	background: #f6f6f6; 

	border: 1px solid #e3e3e3;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px; 

}



.widget-inner > .widget-title > i { margin-right: 10px; }



aside.widget .widget-title {

	padding: 6px 30px 7px;

	border-bottom: 1px solid #e3e3e3;

	font-size: 16px;

	text-transform: uppercase;

	color: #444;

	line-height: 40px;



}



aside.widget .widget-title span {

	font-size: 8px;

	color: #fff;

	text-transform: uppercase;

	background: #de6060;

	height: 13px;

	line-height: 1;

	padding: 5px 6px 10px 5px;

	display: inline-block;

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

	margin-left: 10px;

	margin-right: 10px;

	vertical-align: middle;

	position: relative;

	top: -2px;

}



aside.widget .sheet-content {

	padding: 30px 20px 0 30px;

}



aside.widget .area-post-content {

	position: relative;

	overflow: hidden;

}



aside.widget .area-post-content .content-post-info {

	max-width: 100%;

	margin-bottom: 23px;

}



aside.widget .area-post-content .content-post-img + .content-post-info {

	max-width: calc(100% - 90px);

	-moz-max-width: calc(100% - 90px);

	-webkit-max-width: calc(100% - 90px);

	display: inline-block;

	margin-bottom: 23px;

	vertical-align: top;

}



aside.widget .area-post-content .content-post-info .post-desc {

	font-weight: 700;

	font-size: 14px;

	line-height: 20px;

	display: block;

	margin-bottom: 2px;

	position: relative;

	top: -2px;

}



aside.widget .area-post-content .content-post-info .post-desc:hover {

	color: #999;

	transition: all 100ms;

}



aside.widget .area-post-content .content-post-info .date {

	margin: 0;

}



aside.widget .area-post-content .content-post-img {

	max-width: 70px;

	display: inline-block;

	margin-right: 20px;

	margin-bottom: 30px;

}



aside.widget .area-post-content .content-post-img a {

	display: block;

	font-size: 0;

}



.background-black aside.widget .widget-title {

	color: #fff;

	border: none;

	padding: 0;

	line-height: 40px;

}



.background-black aside.widget .area-post-content .content-post-info .post-desc {

	color: #fff;

}



.background-black aside.widget .area-post-content .content-post-info .post-desc:hover {

	color: #999;

}



.background-black aside.widget .area-post-content .content-post-info .date {

	color: #616161;

}



.background-black aside.widget .area-post-content .content-post-img {



}



.background-black aside.widget .sheet-content {

	padding-left: 0;

	padding-top: 27px;

	padding-bottom: 0;

}



.background-black aside.widget {

	max-width: 350px;



}



.footer-top aside.widget.widget_fastblog_widget_latest_posts, .footer-top aside.widget.widget_fastblog_widget_latest_comments {

	margin-bottom: 30px;

}



/*---------------------------Latest Comment-------------------------------------*/

aside.widget.widget_fastblog_widget_latest_comments .area-post-content .content-post-info .post-desc {

	top: -3px;

	margin: 0;

	overflow: hidden;

}



aside.widget.widget_fastblog_widget_latest_comments .area-post-content .content-post-info .author-name {

	top: -2px;

	position: relative;

	margin: 0;

	margin-bottom: 5px;

}



aside.widget.widget_fastblog_widget_latest_comments .area-post-content .content-post-img img {

	border-radius: 100%;

	-moz-border-radius: 100%;

	-webkit-border-radius: 100%;

}



aside.widget.widget_fastblog_widget_latest_comments .area-post-content:last-child {

	margin-bottom: 0;

}



/*---------------------------Latest Comment 2-------------------------------------*/

.widget.widget_fastblog_about_me .widget-inner {

	border: 0;

	background: transparent;

	border: none;

}



.cactus-about-me-wg .area-about-me .img {

	position: relative;

	text-align: center;

}



.cactus-about-me-wg .area-about-me .img img {

	border-radius: 100%;

	-moz-border-radius: 100%;

	-webkit-border-radius: 100%;

	background-color: #fff;

	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .5);

	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .5);

	box-shadow: 0 5px 10px rgba(0, 0, 0, .5);

	border: solid 5px #fff;

	width: 230px;

	height: 230px;

}



.cactus-about-me-wg .area-about-me .name-author {

	color: #d0d0d0;

	font-size: 30px;

	font-weight: 900;

	text-align: center;

	margin: 20px 0 10px 0;

}



.cactus-about-me-wg .area-about-me .box-desc {

	background-color: #f6f6f6;

	border: 1px solid #e7e7e7;

	padding: 30px;

	padding-bottom: 20px;

}



.cactus-about-me-wg .area-about-me .box-desc.v2 {

	padding-bottom: 0;

}



.cactus-about-me-wg .area-about-me .box-desc > p {

	margin-bottom: 20px;

	display: block;

	position: relative;

	top: -4px;

}



.cactus-about-me-wg .area-about-me .box-desc .share {

	text-align: center;

}



.cactus-about-me-wg .area-about-me .box-desc .share a {

	width: 35px;

	height: 35px;

	display: inline-block;

	text-align: center;

	border-radius: 2px;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

	position: relative;

	margin: 0px 5px 10px 5px;

	line-height: 35px;

	text-align: center;

	vertical-align: middle;

}



.cactus-about-me-wg .area-about-me .box-desc .share a:hover:after {

	position: absolute;

	top: 0;

	bottom: 0;

	background: #000;

	opacity: 0.1;

	content: "";

	width: 100%;

	left: 0;

}



.cactus-about-me-wg .area-about-me .box-desc .share a i {

	color: #fff;

	vertical-align: middle;

}



.cactus-about-me-wg .area-about-me .box-desc .share .facebook {

	background: #3b5999;

}



.cactus-about-me-wg .area-about-me .box-desc .share .twitter {

	background: #00aced;

}



.cactus-about-me-wg .area-about-me .box-desc .share .pinterest {

	background: #cb2027;

}



.cactus-about-me-wg .area-about-me .box-desc .share .google-plus {

	background: #dd4b39;

}



.cactus-about-me-wg .area-about-me .box-desc .share .youtube {

	background: #bb0000;

}



.cactus-about-me-wg .area-about-me .box-desc .share .linkedin {

	background: #007bb6;

}



.cactus-about-me-wg .area-about-me .box-desc .share .tumblr {

	background: #32506d;

}



.cactus-about-me-wg .area-about-me .box-desc .share .flickr {

	background: #ff0084;

}



.background-black .cactus-about-me-wg .area-about-me .name-author {

	color: #686868;

}



.background-black .cactus-about-me-wg .area-about-me .box-desc {

	border: 1px solid #333;

}



/*-------------Social Account---------------*/

aside.widget.widget_fastblog_widget_social_accounts .social-account-content {

	margin: 0 -7.5px;

}

aside.widget.widget_fastblog_widget_social_accounts .widget-inner{

	background: transparent;

    border: none;

}



aside.widget .social-account-content {

	overflow: hidden;

	text-align: center;

	margin: 0px;

	padding: 30px 0px 0px 0px;

	max-width: 320px;

}



.sider-bar-right aside.widget.widget_fastblog_widget_social_accounts {

	margin-bottom: 45px;

}



aside.widget.widget_fastblog_widget_social_accounts {

	border: none;

	background: none;

}



aside.widget.widget_fastblog_widget_social_accounts .widget-title {

	padding: 0 0 2px 0;

	top: -18px;

	position: relative;

	margin-bottom: -18px;



}



.background-black aside.widget.widget_fastblog_widget_social_accounts {

	margin-bottom: 45px;

}



#footer .footer-top .background-black aside.widget.widget_fastblog_widget_social_accounts .widget-title {

	border: none;

	margin: 0;

	padding: 0;

}



.background-black aside.widget .social-account-content a {

	background: #222222;

	border: 1px solid #444444;

	color: #999999;

}



.background-black aside.widget .social-account-content a:hover {

	background: #999999;

	color: #fff;

	transition: all 200ms;

}



aside.widget .social-account-content .item {

	width: 33.3333333%;

	padding: 0 7.5px;

	float: left;

	margin: 0 0 15px 0;

}



.background-black aside.widget .social-account-content {

	padding-top: 13px;

}



aside.widget .social-account-content a {



	background: #f6f6f6;

	text-align: center;

	display: block;

	color: #222222;

	padding: 25px 0 17px;

	border-radius: 3px;

	border: 1px solid #e3e3e3;

}



aside.widget .social-account-content a:hover {

	background: #444444;

	color: #ffffff;

	transition: all 200ms;

}



aside.widget .social-account-content a i.fa {

	display: block;

	font-size: 24px;

}



aside.widget .social-account-content a span {

	font-size: 10px;

	text-transform: uppercase;

}



/*---------------------------Search Content-------------------------------------*/



aside.widget .search-content {

	padding: 30px;

	position: relative;

}



aside.widget .search-form input[type="search"] {

	background-color: #fff;

	height: 50px;

	border: 1px solid #e3e3e3;

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	width: 100%;

	font-size: 0.9em;

	margin: 0;

}



aside.widget .search-form input[type="search"]:focus {

	background-color: #e3e3e3;

	transition: all 200ms;

}



aside.widget .search-form input[type="submit"] {

	position: absolute;

	top: 30px;

	right: 30px;

	font-size: 0;

	width: 40px;

	padding: 0;

	margin: 0;

	border: none;

	color: transparent;

	background: transparent;

}



aside.widget_search form {

	padding: 30px 30px 25px 30px;

	position: relative;

}



aside.widget_search form label {

	width: 100%;

}



aside.widget_search form label:before {

	content: "\f002";

	font-family: FontAwesome;

	font-size: 16px;

	font-weight: normal;

	color: #999;

	position: absolute;

	z-index: 43;

	right: 12%;

	top: 42px;

	width: 30px;

	text-align: center;

}



.background-black aside.widget_search form label:before {

	right: 2%;

	top: 53%;

}



aside.widget_search form .screen-reader-text {

	font-size: 0;

	line-height: 0;

	position: absolute;

	right: 30px;

	width: 20px;

	height: 50px;

}



aside.widget .search-form .search-submit {

	position: absolute;

	background: none;

	border: none;

	top: 2px;

	right: 42px;

	z-index: 898;

	top: 45px;

	font-size: 16px;

	color: #999;

}



.background-black aside.widget .search-form .search-submit {

	right: 17px;

}



.background-black aside.widget .search-content {

	padding: 30px 0;

	position: relative;

}



.background-black aside.widget .search-content input {

	border: 1px solid #444444;

	margin: 0;

}



.background-black aside.widget .search-content .search-icon {

	right: 20px;

}



.background-black aside.widget_search form {

	padding: 27px 0 0;

}



.background-black aside.widget .search-form input[type="search"] {

	border: 1px solid #444;

	margin: 0;

}



/*---------------------------Text html-------------------------------*/

.wrap-text-html {

	padding: 30px;

}



.background-black .wrap-text-html {

	padding: 23px 0 0 0;

	position: relative;

	margin-bottom: -8px;

}



/*--------------------------Pagination------------------------------*/



.wp-pagenavi {

	font-size: 0;

	line-height: 0;

	text-align: center;

	padding: 0;

}



.wp-pagenavi a.previouspostslink:hover, .wp-pagenavi a.nextpostslink:hover {

	background: #222;

	border: 1px solid #222;

	color: #fff;

	transition: all 100ms;

}



.wp-pagenavi a.nextpostslink, .wp-pagenavi a.previouspostslink {

	background-color: #666666;

	color: rgba(255, 255, 255, 1.00);

	padding: 0;

	font-size: 0;

	border: 1px solid transparent;

}



.wp-pagenavi span.current, .wp-pagenavi span.current:hover, .wp-pagenavi span.current:active {

	background: #f6f6f6;

	font-weight: normal;

	border: 1px solid #e3e3e3;

	transition: all 100ms;

}



.wp-pagenavi a, .wp-pagenavi span {

	display: inline-block;

	background: none;

	background-color: rgba(238, 238, 238, 0);

	padding: 0;

	color: #666;

	margin: 0px 10px 0 0;

	width: 50px;

	height: 50px;

	text-align: center;

	text-decoration: none;

	border: 1px solid transparent;

	vertical-align: top;

	font-size: 16px;

	border-radius: 3px;

	-webkit-border-radius: 3px;

}



.wp-pagenavi a:hover {

	background: #222;

	border: 1px solid #222;

	color: #fff;

	transition: all 100ms;

}



.wp-pagenavi a:focus, .wp-pagenavi a:active {

	color: rgba(153, 153, 153, 1.0);

}



.wp-pagenavi a.previouspostslink:before {

	font-family: 'FontAwesome';

	content: "\f104";

	font-size: 24px;

	line-height: 1;

	font-weight: normal;

	backface-visibility: hidden;

	-webkit-backface-visibility: hidden;

	top: 7px;

	position: relative;

	color: #fff;

}



.wp-pagenavi a {

	margin-bottom: 10px;

}



.wp-pagenavi a.nextpostslink:before {

	font-family: 'FontAwesome';

	content: "\f105";

	font-size: 24px;

	line-height: 1;

	font-weight: normal;

	backface-visibility: hidden;

	top: 7px;

	position: relative;

	color: #fff;

}



.wp-pagenavi > * {

	line-height: 50px;

}



.wp-pagenavi span.extend {

	background: inherit;

	border: 1px solid transparent;

}



.load-more {

	background: #666666;

	height: 50px;

	line-height: 50px;

	color: #fff;

	font-weight: 700;

	text-align: center;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	display: block;

	text-decoration: none;

	font-size: 0.9em;

}



.navigation-ajax {

	margin: 0 0 80px 0;

}



.navigation-ajax a {

	color: #fff;

	text-decoration: none;

	font-family: 'Poppins', sans-serif;

}



.load-more:hover {

	background: #222;

	color: #fff;

	text-decoration: none;

	transition: all 100ms;

}



nav.paging-navigation {

	width: 100%;

	padding: 0;

	height: 50px;

	overflow: hidden;

	margin: 0 0 80px 0;

}



nav.paging-navigation .nav-previous {

	float: left;

}



nav.paging-navigation .nav-next {

	float: right;

}



nav.paging-navigation .nav-previous, nav.paging-navigation .nav-next {



}



nav.paging-navigation a {

	color: #999;

	font-size: 0.9em;

	height: 50px;

	line-height: 50px;

	padding: 0 20px;

	background: #eeeeee;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	display: block;

}



nav.paging-navigation a span {

	font-family: sans-serif;

	padding: 0 5px 0 0;

	height: auto;

}



nav.paging-navigation a span,

nav.paging-navigation a div {

	display: inline-block;

}



nav.paging-navigation a:hover {

	background: #222222;

	color: #fff;

	text-decoration: none;

	transition: all 100ms;

}



.page-navigation, .wp-pagenavi {

	margin: 40px 0 70px 0;

}



.fastblog_layout_2 .page-navigation, .wp-pagenavi {

	margin: 0 0 70px 0;

}



.page-navigation.v2 {

	padding-top: 0;

}



.page-navigation-result {

	padding: 80px 0;

}



.paging-navigation .meta-nav {

	font-size: 100%;

}



/*--------------------------Input default---------------------------*/

input, textarea {

	height: 50px;

	line-height: 50px;

	font-size: 0.875em;

	color: #999999;

	padding: 0 20px 0;

	border: 1px solid #e3e3e3;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	background: #f6f6f6;

	width: 100%;



}



input:active, input:focus, textarea:focus, textarea:active {

	background: #e3e3e3;

	outline: none;

}



textarea {

	min-height: 140px;

	color: #999;

	overflow: auto;

	padding-top: 0;

}



.box-images-quote {

	background-color: #000;

	display: inline-block;

	overflow: hidden;

	position: relative;

	max-width: 800px;

}



.box-images-quote .img-quote {

	position: relative;

	z-index: 1;

	display: block;

	max-width: 800px;

}



.box-images-quote .img-quote img {

	max-width: 100%;

	-webkit-transform: translateZ(0);

	webkit-backface-visibility: hidden;

}



.box-images-quote:hover .img-quote img {

	opacity: 0.8;

	transition: all 200ms;

	webkit-backface-visibility: hidden;

}



.box-images-quote .img-quote:hover:before {

	opacity: 0.2;

}



.box-images-quote .quote-content {

	position: absolute;

	z-index: 2;

	bottom: 0;

	left: 0;

	max-width: 420px;

	padding-left: 60px;

	padding-bottom: 64px;

	text-align: left;

	padding-right: 20px;

}



.box-images-quote .quote-content p {

	font-size: 20px;

	line-height: 28px;

	color: #fff;

	font-weight: 700;

	display: inline-block;

	margin: 0;

	padding: 0;

}



@media screen and (max-width: 414px) {

	.box-images-quote .quote-content p {

		font-size: 16px;

	}

}



/*form*/

input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], input[type="search"], textarea, .form-control, select {

	box-shadow: none;

	-webkit-box-shadow: none;

	display: block;

	width: 100%;

	height: 50px;

	padding: 2px 20px 0 20px;

	outline: none;

	margin-bottom: 20px;

	color: #999999;

	font-size: 14px;

	font-weight: normal;

	box-sizing: border-box;

	-webkit-box-sizing: border-box;

	line-height: 50px;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-webkit-appearance: none;

	font-family: Helvetica-Normal, sans-serif;



}



textarea {

	min-height: 140px;

	padding-top: 15px;

	padding-bottom: 10px;

	box-sizing: border-box;

	-webkit-box-sizing: border-box;

}



input:not([type]):focus, input[type="color"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="search"]:focus, .form-control:focus, textarea:focus, input[type="text"]:focus, select:focus {

	outline: 0;

	box-shadow: none;

	-webkit-box-shadow: none;

	color: #666;

	transition: all 200ms;

}



.form-control::-moz-placeholder {

	color: rgba(119, 119, 119, 1.0);



}



.form-control:-ms-input-placeholder {

	color: rgba(119, 119, 119, 1.0);



}



.form-control::-webkit-input-placeholder {

	color: rgba(119, 119, 119, 1.0);



}



.form-control:focus::-moz-placeholder {

	color: rgba(34, 34, 34, 1.0);



}



.form-control:focus:-ms-input-placeholder {

	color: rgba(34, 34, 34, 1.0);



}



.form-control:focus::-webkit-input-placeholder {

	color: rgba(34, 34, 34, 1.0);



}



input:hover::-webkit-input-placeholder, textarea:hover::-webkit-input-placeholder {

	color: inherit !important;

	opacity: 1;

}



input:focus:-ms-input-placeholder {

	color: rgba(34, 34, 34, 1.0);

	opacity: 1;

}



input:focus::-webkit-input-placeholder {

	color: rgba(34, 34, 34, 1.0);



}



/*input:-webkit-autofill, input:focus:-webkit-autofill, input[type="text"]:focus:-webkit-autofill {

	background-color:rgba(255,255,255,1.00);

	-webkit-box-shadow:0 0 0 50px white inset;

}*/



.background-black input:not([type]),

.background-black input[type="color"],

.background-black input[type="email"],

.background-black input[type="number"],

.background-blackinput[type="password"],

.background-black input[type="tel"],

.background-black input[type="url"],

.background-black input[type="text"],

.background-black input[type="search"],

.background-black textarea,

.background-black .form-control,

.background-black select {

	border-color: #444444;

	background-color: #333333;

	color: #6d6d6d;

}



.background-black input:not([type]):focus,

.background-black input[type="color"]:focus,

.background-black input[type="email"]:focus,

.background-black input[type="number"]:focus,

.background-black input[type="password"]:focus,

.background-black input[type="tel"]:focus,

.background-black input[type="url"]:focus,

.background-black input[type="search"]:focus,

.background-black .form-control:focus,

.background-black textarea:focus,

.background-black input[type="text"]:focus,

.background-black select:focus {

	background: #444444;

	color: #999999;

}



.background-black .form-control:focus::-moz-placeholder {

	color: rgba(153, 153, 153, 1.0);



}



.background-black .form-control:focus:-ms-input-placeholder {

	color: rgba(153, 153, 153, 1.0);



}



.background-black .form-control:focus::-webkit-input-placeholder {

	color: rgba(153, 153, 153, 1.0);



}



.background-black input:focus::-moz-placeholder {

	color: rgba(153, 153, 153, 1.0);



}



.background-black input:focus:-ms-input-placeholder {

	color: rgba(153, 153, 153, 1.0);



}



.background-black input:focus::-webkit-input-placeholder {

	color: rgba(153, 153, 153, 1.0);



}



.background-black textarea:focus::-moz-placeholder {

	color: rgba(153, 153, 153, 1.0);



}



.background-black textarea:focus:-ms-input-placeholder {

	color: rgba(153, 153, 153, 1.0);

}



.background-black textarea:focus::-webkit-input-placeholder {

	color: rgba(153, 153, 153, 1.0);

}



/*.background-black input:-webkit-autofill, .background-black input:focus:-webkit-autofill, .background-black input[type="text"]:focus:-webkit-autofill {

	background-color: transparent;

	-webkit-box-shadow:0 0 0 50px black inset;

	-webkit-text-fill-color: rgba(153,153,153,1.0);

}*/



input::-ms-clear {

	display: none;

	width: 0;

	height: 0;

	overflow: hidden;

}



/*form*/

/*------------Newsletter---------------*/

/*.ct-frm{*/

/*padding:26px 30px 30px 30px;*/

/*}*/

.ct-frm form p {

	margin: 0;

}



.ct-frm .ct-title {

	margin-bottom: 0;

}



.ct-frm input[type="text"] {

	margin: 22px 0 0 0;

}



.ct-frm input[type="submit"] {

	display: block;

	width: inherit;

	margin-top: 15px;

}



.ct-frm input[type="submit"]:hover, .ct-frm input[type="submit"]:focus {

	color: #fff;

	transition: all 100ms;

}



.ct-frm br {

	display: none;

}



.background-black .ct-frm {

	padding: 23px 0 0;

}



.background-black .ct-frm input[type="submit"]:hover, .background-black .ct-frm input[type="submit"]:focus {

	background: #fff;

	color: #222;

	transition: all 100ms;

}



img.ajax-loader {

	display: none;

}



/*----------------Widget category-----------------*/

aside.widget_categories {



}



aside.widget.widget_recent_comments .recentcomments a {

	padding-left: 10px;

}



aside.widget.widget_categories ul li a, aside.widget.widget_meta ul li a, aside.widget.widget_archive ul li a, aside.widget.widget_recent_entries ul li a, aside.widget.widget_recent_comments ul li span, aside.widget.widget_recent_comments ul li a,

aside.widget.widget_rss ul li a, aside.widget.widget_nav_menu ul li a, aside.widget.widget_pages ul li a, aside.widget.widget_recentlylikedpostswidget ul li a, aside.widget.widget_mostlikedpostswidget ul li a {

	color: #222;

	font-size: 1em;

	padding-left: 15px;

}



aside.widget.widget_categories ul li a:hover, aside.widget.widget_meta ul li a:hover, aside.widget.widget_archive ul li a:hover, aside.widget.widget_recent_entries ul li a:hover,

aside.widget.widget_rss ul li a:hover, aside.widget.widget_nav_menu ul li a:hover, aside.widget.widget_pages ul li a:hover, aside.widget.widget_recentlylikedpostswidget ul li a:hover, aside.widget.widget_mostlikedpostswidget ul li a:hover {

	color: #999;

	transition: all 100ms;

}



aside.widget_categories ul li a:before, aside.widget.widget_meta ul li a:before, aside.widget.widget_archive ul li a:before, aside.widget.widget_recent_entries ul li a:before, aside.widget.widget_recent_comments ul li a:before,

aside.widget.widget_rss ul li a:before, aside.widget.widget_nav_menu ul li a:before, aside.widget.widget_pages ul li a:before, aside.widget.widget_recentlylikedpostswidget ul li a:before, aside.widget.widget_mostlikedpostswidget ul li a:before {

	position: absolute;

	top: 0;

	left: 0;

	background: none;

	content: "\f105";

	font-family: "FontAwesome";

	margin-right: 7px;

	width: 5px;

	height: 5px;

	display: inline-block;

}



aside.widget.widget_categories ul li:before, aside.widget.widget_meta ul li:before, aside.widget.widget_archive ul li:before, aside.widget.widget_recent_entries ul li:before, aside.widget.widget_rss ul li:before,

aside.widget.widget_nav_menu ul li:before, aside.widget.widget_pages ul li:before, aside.widget.widget_recentlylikedpostswidget ul li:before, aside.widget.widget_mostlikedpostswidget ul li:before {

	content: none;

}



aside.widget.widget_recent_comments ul li {

	padding-left: 10px;

}



/*----------------Widget Social photo-----------------*/

.sider-bar-right aside.widget.mks_flickr_widget {

	margin-bottom: 40px;

}



aside.widget.mks_flickr_widget {

	border: none;

	background: none;



}



aside.widget.mks_flickr_widget .widget-title {

	padding: 0 0 2px 0;

	top: -18px;

	position: relative;

	margin-bottom: 12px;

}



ul.flickr {

	margin: 0 -10px !important;

	max-width: 360px;

	padding: 0 !important;

}



ul.flickr li {

	width: 33.333% !important;

	display: inline-block;

	margin: 0 0 20px !important;

	padding: 0 10px;

}



ul.flickr li a:hover:before {

	content: "";

	background: #000;

	opacity: 0.3;

	position: absolute;

	top: 0;

	left: 0;

	bottom: 0;

	right: 0;

	z-index: 787;

}



aside.widget.mks_flickr_widget ul.flickr li:before {

	content: none;

}



aside.widget.mks_flickr_widget ul.flickr li a {

	display: block;

	position: relative;

	padding: 0;

	margin: 0;

	line-height: normal;

	font-size: 0;

}



ul.flickr img {

	width: 100% !important;

	height: 100% !important;

	opacity: 1 !important;

}



.footer-top .background-black aside.widget.mks_flickr_widget {

	margin-bottom: 40px;

}



.footer-top .background-black aside.widget.mks_flickr_widget .widget-title {

	margin-bottom: 12px;

}



/***************calendar***************/



#calendar_wrap {

	padding: 20px 30px 17px;

}



#calendar_wrap caption {

	font-size: 20px;

	color: #444;

	font-weight: bold;

	margin: 5px 0 15px 0;

}



#calendar_wrap table tbody tr td, #calendar_wrap table th {

	padding: 1%;



}



#calendar_wrap table td {

	width: 15%;

}



#calendar_wrap tfoot td {

	padding: 5px 0;

}



#calendar_wrap tfoot #next {

	text-align: right;

}



.background-black #calendar_wrap {

	padding: 17px 0 0 0;

}



.background-black #calendar_wrap table th {

	border-bottom: 1px solid #444;

	color: #fff;

}



.background-black #calendar_wrap caption {

	color: #fff;

}



.footer-top aside.widget.widget_calendar {

	margin-bottom: 47px;

}



#footer .footer-top .background-black aside.widget ul li a {

	color: #999;

}



.textwidget {

	padding: 26px 30px 30px;

	margin-bottom: -8px;

}



label.screen-reader-text {

	margin: 5px 20px;

}



.widget-inner > select {

	margin: 20px;

	width: 80%;

	line-height: 40px;

}



.background-black .text-base {

	padding: 23px 0 0 0;

	color: #999;

}



.background-black aside.widget.widget_meta ul {

	padding: 19px 0 0 0;

	margin-bottom: -13px;

}



.background-black aside.widget.widget_rss .widget-title a {

	color: #fff;

}



.background-black aside.widget.widget_rss ul {

	margin-bottom: -13px;

}



.background-black aside.widget.widget_categories ul {

	margin-bottom: -10px;

}



/*==============================================================================END===========================================================================================================*/

